<ion-header>
    <ion-toolbar>
        <ion-buttons slot="start">
            <ion-menu-button color="light"></ion-menu-button>
        </ion-buttons>
        <ion-title>DOCUMENTI</ion-title>
    </ion-toolbar>
</ion-header>

<div class="tab-wrapper">
    <ion-row>
        <ion-col>
            <input type="text" pInputText />
        </ion-col>
    </ion-row>
</div>
<ion-content>
    <div class="ion-padding">

        <ion-row *ngFor="let item of cards">
            <ion-col>
                <p-card class="lista-documenti">
                    <ion-row>
                        <ion-col size="2">

                            <div class="user-icon">
                                <i class="pi pi-book"></i>

                            </div>
                        </ion-col>
                        <ion-col>
                            <h3>Documento {{item.id}}</h3>
                            <p-tag class="small" value="Galvarini nome società"></p-tag>

                        </ion-col>

                        <ion-col size="2">

                            <div class="download-icon">
                                <i class="pi pi-download"></i>

                            </div>
                        </ion-col>
                    </ion-row>



                </p-card>
            </ion-col>
        </ion-row>





    </div>
</ion-content>